package com.casic.dcms.mvp.model;

import rx.Subscription;

public interface ICancelAlarmModel {
    Subscription sendSingleCancelRequest(String id, String jobStatus, String handleMessage);

    Subscription sendBatchCancelRequest(String jobStatus, String handleMessage);
}
